# This file created by conda-build 2.1.17
# meta.yaml template originally from:
# /Users/rdonnelly/conda/conda-recipes/r-packages/r-sp, last modified Fri Jun 30 13:11:42 2017
# ------------------------------------------------

package:
    name: r-sp
    version: '1.2_4'
source:
    fn: sp_1.2-4.tar.gz
    sha256: 62dac9c4fe5de22f59ba460d8a09ee27d9778aba1998e9c5ee625500e4502b33
    url:
        - https://cran.r-project.org/src/contrib/sp_1.2-4.tar.gz
        - https://cran.r-project.org/src/contrib/Archive/sp/sp_1.2-4.tar.gz
build:
    noarch: ''
    noarch_python: false
    number: '0'
    rpaths:
        - lib/R/lib/
        - lib/
    string: r3.4.1_0
requirements:
    build:
        - cairo 1.14.8 0
        - cloog 0.18.0 0
        - curl 7.54.1 0
        - fontconfig 2.12.1 3
        - freetype 2.5.5 2
        - gcc 4.8.5 8
        - gettext 0.19.8 1
        - glib 2.50.2 1
        - gmp 6.1.0 0
        - gsl 2.2.1 0
        - harfbuzz 0.9.39 2
        - icu 54.1 0
        - isl 0.12.2 1
        - jbig 2.1 0
        - jpeg 9b 0
        - krb5 1.13.2 0
        - libffi 3.2.1 1
        - libgcc 4.8.5 1
        - libiconv 1.14 0
        - libpng 1.6.27 0
        - libssh2 1.8.0 0
        - libtiff 4.0.6 3
        - libxml2 2.9.4 0
        - mpc 1.0.3 0
        - mpfr 3.1.5 0
        - ncurses 5.9 10
        - openssl 1.0.2l 0
        - pango 1.40.3 1
        - pcre 8.39 1
        - pixman 0.34.0 0
        - r-base 3.4.1 0
        - r-lattice 0.20_35 r3.4.1_0
        - readline 6.2 2
        - tk 8.5.18 0
        - xz 5.2.2 1
        - zlib 1.2.8 3
    run:
        - r-base
        - r-lattice
        - libgcc
test:
    commands:
        - $R -e "library('sp')"
about:
    home: https://github.com/edzer/sp/ https://edzer.github.io/sp/
    license: GPL (>= 2)
    license_family: GPL3
    summary: Classes and methods for spatial data; the classes document where the
        spatial location information resides, for 2D or 3D data. Utility functions
        are provided, e.g. for plotting data as maps, spatial selection, as well as
        methods for retrieving coordinates, for subsetting, print, summary, etc.
extra:
    final: true
